/* btn */
.btn-primary {
    background-color: #2c3e50 !important;
    color: #fff !important;
    border: none !important;
    &:hover {
        background-color: #566573 !important;
    }
    &:active {
        background-color: #2c3e50 !important;
    }

    &:focus {
        border-color: #2c3e50;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
            0 0 8px rgba(86, 101, 115, 0.7);
    }
}

.btn-outline-primary {
    border: 1px solid #2c3e50;
    color: #fff;
    background-color: #2c3e50 !important;

    &:hover {
        border: 1px solid #2c3e50;
        background-color: #566573 !important;
    }

    &:active {
        border: 1px solid #2c3e50 !important;
    }
}

/* background */
.bg-primary {
    background-color: #2c3e50 !important;
    color: #fff !important;
    border: none !important;
}


/* accordion */
.accordion-button {
    background-color: #2c3e50 !important;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0, 0, 0, 0.125);
}
